<?php
/**
 * Aliases for Special:Contact
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'Contact' => [ 'Contact' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'Contact' => [ 'Kontak' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'Contact' => [ 'اتصال' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'Contact' => [ 'اتصال' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'Contact' => [ 'যোগাযোগ' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'Contact' => [ 'تماس' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'Contact' => [ 'Darempred' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'Contact' => [ '聯繫' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'Contact' => [ 'Kontakt' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'Contact' => [ 'İrtıbat' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'Contact' => [ 'Επαφή' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'Contact' => [ 'Kontakti' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'Contact' => [ 'Contactar', 'Contacto' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'Contact' => [ 'تماس' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'Contact' => [ 'Ota_yhteyttä' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'Contact' => [ 'Contacte' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'Contact' => [ 'Contactar', 'Contacto' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'Contact' => [ 'સંપર્ક' ],
];

/** Hawaiian (Hawai`i) */
$specialPageAliases['haw'] = [
	'Contact' => [ 'Hoʻokaʻaʻike', 'Hookaaike' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'Contact' => [ 'יצירת_קשר' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'Contact' => [ 'Kontak' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'Contact' => [ 'Kapcsolat' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'Contact' => [ 'Contacto' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'Contact' => [ 'Hubungi', 'Kontak' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'Contact' => [ 'Contatti' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'Contact' => [ '連絡先' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'Contact' => [ 'კონტაქტი' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'Contact' => [ 'ទំនាក់ទំនង' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'Contact' => [ '문의' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'Contact' => [ 'Kuntak', 'Kumtak', 'Kontak' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'Contact' => [ 'Kestava' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'Contact' => [ 'Tener_dar_i_aver' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'Contact' => [ 'پئیڤأند_گئرتئن' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'Contact' => [ 'Fifandraisana' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'Contact' => [ 'Контакт' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'Contact' => [ 'ബന്ധപ്പെടുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'Contact' => [ 'संपर्क' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'Contact' => [ 'Hubungi' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'Contact' => [ 'Kuntatt' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Low German (Plattdüütsch) */
$specialPageAliases['nds'] = [
	'Contact' => [ 'Kuntakt' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'Contact' => [ 'Contactpagina' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'Contact' => [ 'Contacte' ],
];

/** Oriya (ଓଡ଼ିଆ) */
$specialPageAliases['or'] = [
	'Contact' => [ 'ଯୋଗାଯୋଗ' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'Contact' => [ 'ਰਾਬਤਾ' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'Contact' => [ 'اړيکه،_د_اړيکو_مخ' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'Contact' => [ 'Contactar' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'Contact' => [ 'Contatar' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'Contact' => [ 'Contact' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'Contact' => [ 'सम्पर्क' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'Contact' => [ 'Contatti' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'Contact' => [ 'Kontakto' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'Contact' => [ 'Контакт' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'Contact' => [ 'Kontakt' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'Contact' => [ 'Mawasiliano' ],
];

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = [
	'Contact' => [ 'సంప్రదించు' ],
];

/** Tetum (tetun) */
$specialPageAliases['tet'] = [
	'Contact' => [ 'Kontaktu' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'Contact' => [ 'ติดต่อ' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'Contact' => [ 'Makipag-ugnayan' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'Contact' => [ 'İrtibat', 'İletişim' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'Contact' => [ 'Элемтә' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'Contact' => [ 'Контакт' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'Contact' => [ 'رابطہ' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'Contact' => [ 'Contati' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'Contact' => [ 'Liên_hệ', 'Liên_lạc' ],
];

/** Cantonese (粵語) */
$specialPageAliases['yue'] = [
	'Contact' => [ '聯絡' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'Contact' => [ '联系', '联络', '聯繫', '聯係', '聯絡' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'Contact' => [ '联系' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'Contact' => [ '聯絡' ],
];
